prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Boehm-Demers-Weiser Conservative Garbage Collector
Description: A garbage collector for C and C++
Version: 8.2.4
Libs: -Wl,-R${libdir} -L${libdir}  -lgc -lpthread -lrt
Cflags: -I${includedir}
